# Translation of Plugins - Products Per Page for WooCommerce - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Products Per Page for WooCommerce - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-07-15 19:32:43+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Products Per Page for WooCommerce - Stable (latest release)\n"

#: woocommerce-products-per-page.php:226
msgid "Settings"
msgstr "Ajustes"

#: includes/class-wppp-front-end.php:93
msgid "All"
msgstr "Todos"

#: includes/class-wppp-front-end.php:92
msgid "%s products per page"
msgstr "%s productos por página"

#: includes/admin/class-wppp-admin-settings.php:127
msgid "GET"
msgstr "GET"

#: includes/admin/class-wppp-admin-settings.php:126
msgid "POST"
msgstr "POST"

#: includes/admin/class-wppp-admin-settings.php:120
msgid "GET sends the products per page via the url, POST does this on the background"
msgstr "GET envía el número de productos por página vía url, POST lo hace en segundo plano"

#: includes/admin/class-wppp-admin-settings.php:119
msgid "HTTP method"
msgstr "Método HTTP"

#: includes/admin/class-wppp-admin-settings.php:112
msgid "When checked and a new number of PPP is selected, the visitor will be send to the first page of the product category"
msgstr "Cuando está marcado y está seleccionado un nuevo número de PPP, el visitante será enviado a la primera página de la categoría de producto"

#: includes/admin/class-wppp-admin-settings.php:111
msgid "First category page"
msgstr "Primera página de la categoría"

#: includes/admin/class-wppp-admin-settings.php:98
msgid "Shop columns"
msgstr "Columnas de la tienda"

#: includes/admin/class-wppp-admin-settings.php:90
msgid "-1 for all products"
msgstr "-1 para todos los productos"

#: includes/admin/class-wppp-admin-settings.php:89
msgid "Default products per page"
msgstr "Número de productos por defecto por página"

#: includes/admin/class-wppp-admin-settings.php:82
msgid "Seperated by spaces <em>(-1 for all products)</em>"
msgstr "Separado por espacios <em>(-1 para todos los productos)</em>"

#: includes/admin/class-wppp-admin-settings.php:81
msgid "List of dropdown options"
msgstr "Lista de desplegable de opciones"

#: includes/admin/class-wppp-admin-settings.php:75
msgid "None"
msgstr "Ninguno"

#: includes/admin/class-wppp-admin-settings.php:74
msgid "Top/Bottom"
msgstr "Superior/Inferior"

#: includes/admin/class-wppp-admin-settings.php:73
msgid "Bottom"
msgstr "Inferior"

#: includes/admin/class-wppp-admin-settings.php:72
msgid "Top"
msgstr "Superior"

#: includes/admin/class-wppp-admin-settings.php:64
msgid "Drop-down location"
msgstr "Posición del desplegable"

#. Author URI of the plugin
#: woocommerce-products-per-page.php
msgid "https://jeroensormani.com"
msgstr "https://jeroensormani.com"

#. Author of the plugin
#: woocommerce-products-per-page.php
msgid "Jeroen Sormani"
msgstr "Jeroen Sormani"

#. Description of the plugin
#: woocommerce-products-per-page.php
msgid "Integrate a 'products per page' dropdown on your WooCommerce website! Set-up in <strong>seconds</strong>!"
msgstr "¡Incluye un desplegable de «productos por página» en tu web con WooCommerce! ¡Configúralo en <strong>segundos</strong>!"

#. Plugin URI of the plugin
#: woocommerce-products-per-page.php
msgid "https://wordpress.org/plugins/woocommerce-products-per-page/"
msgstr "https://es.wordpress.org/plugins/woocommerce-products-per-page/"